@charset "UTF-8";


/*=====================================================================

    mainArea

======================================================================= */


.mainArea {
	margin-top: 40px;
}

.kimgArea {
	display: table;
	width: 100%;
	height: 500px;
	position: relative;
	overflow: hidden;
}

.kimgArea .kimg {
	position: absolute;
	min-width: 1200px;
	/*height: 500px;*/
	top: 0;
	left: 0;
	z-index: -10;
}

.kimgArea .textArea {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: #fff;
}

.kimgArea .textArea .icon {
	width: 50px;
}

.kimgArea .textArea .title {
	font-size: 74px;
	line-height: 1;
	font-family: 'Judson', serif;
	margin-top: 10px;
	text-shadow: 0px 0px 15px #333;
}

.kimgArea .textArea .title span {
	font-size: 36px;
	font-family: "Sawarabi Mincho", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.mainArea .description {
	display: block;
	width: 700px;
	margin: 30px auto 0;
	text-align: left;
	font-size: 15px;
	line-height: 1.8;
}

.recommend .contentHeading .couple {
	width: 60px;
}



/*=====================================================================

    map

======================================================================= */

.mapBlock.content {
	padding-top: 60px;
}

.mapBox {
	width: 600px;
	position: relative;
	height: 400px;
	background: url("../img/tour/overseas_map.jpg") no-repeat center;
}

.mapBox li {
	position: absolute;
}

.mapBox li:first-child {
	top: 42%;
	left: 57%;
}

.mapBox li:nth-child(2) {
	top: 54%;
	left: 23%;
}

.mapBox li:nth-child(3) {
	top: 57%;
	left: 47%;
}

.mapBox li:nth-child(4) {
	top: 62%;
	left: 34%;
}

.mapBox li:nth-child(5) {
	top: 47%;
	left: 37%;
}

.mapBox li:nth-child(6) {
	top: 35%;
	left: 39%;
}

.mapBox li:nth-child(7) {
	top: 70%;
	left: 42%;
}

.mapBox li:nth-child(8) {
	top: 26%;
	left: 7%;
}

.mapBox li:nth-child(9) {
	top: 39%;
	left: 15%;
}

.mapBox li:nth-child(10) {
	top: 26%;
	left: 75%;
}

.mapBox li:nth-child(11) {
	top: 60%;
	left: 87%;
}

.mapBox li:nth-child(12) {
	top: 50%;
	left: 6%;
}



.mapBox li a {
	position: relative;
	display: block;
	text-decoration: none;
	color: #4c3d1b;
	font-size: 13px;
	padding-left: 24px;
}

.mapBox li a::before {
	content: " ";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    background: #4c3d1b;
    border-radius: 50%;
}

.mapBox li a::after {
	content: " ";
    display: block;
    position: absolute;
    top: 5px;
    left: 7px;
    border: 4px solid transparent;
    border-left: 5px solid #fff;
}

.mapBlock .bannerArea {
	width: 320px;
	padding: 30px 40px;
	border: solid 1px #ccc;
	box-sizing: border-box;
}

.mapBlock .bannerArea h2 {
	font-size: 26px;
}

.mapBlock .bannerArea ul {
	margin-top: 20px;
}

.mapBlock .bannerArea ul li {
	position: relative;
	margin-top: 10px;
}

.mapBlock .bannerArea ul li a{
	text-decoration: none;
	color: #fff;
}

.mapBlock .bannerArea ul li p {
	position: absolute;
	width: 100%;
	top: 13px;
	text-align: center;
	z-index: 100;
	font-size: 20px;
	font-weight: bold;
}

.areaList.content  {
	padding-top: 60px;
}

.areaList .head {
	color: #7ecef4;
	font-size: 18px;
	font-weight: bold;
}

.areaList dl dt {
	width: 140px;
	font-weight: bold;
	padding-top: 20px;
}

.areaList dl dt a {
	text-decoration: none;
	color: #444;
}

.areaList dl:first-child dt {
	border-top: solid 1px #7ecef4;
}

.areaList dl:last-child dt {
	padding-bottom: 20px;
	border-bottom: solid 1px #7ecef4;
}


.areaList dl dd {
	width: 800px;
	padding-top: 20px;
}

.areaList dl:first-child dd {
	border-top: solid 1px #7ecef4;
}

.areaList dl:last-child dd {
	padding-bottom: 20px;
	border-bottom: solid 1px #7ecef4;
}

.areaList dl dd a {
	text-decoration: none;
	color: #444;
}


.recommend h1 {
	font-size: 38px;
    line-height: 1;
    margin-top: 10px;
}

/*=====================================================================

    検索エリア

======================================================================= */

.searchArea.content {
	padding-top: 60px;
}



/*=====================================================================

    特集

======================================================================= */


.specialBlock .bannerArea {
	margin-top: 40px;
	padding: 40px 0;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}


.specialBlock .bannerArea li {
	width: 300px;
	margin-left: 40px;
}

.specialBlock .bannerArea li:first-child {
	margin-left: 0;
}

.specialBlock .bannerArea li:nth-child(4) {
	margin-top: 30px;
}

.specialBlock .bannerArea li a {
	text-decoration: none;
	color: #4c3d1b;
}

.specialBlock .bannerArea li a img {
	border: solid 2px #4c3d1b;
	box-sizing: border-box;
}




/*=====================================================================

    メールエリア

======================================================================= */

.mailBlock {
	width: 980px;
	margin: 60px auto 0;
	padding: 30px 0 50px;
	border: solid 1px #7ecef4;
}

.mailBlock h2 {
	position: relative;
	font-size: 24px;
}

.mailBlock h2::before {
	content: " ";
	display: block;
	position: absolute;
	width: 45px;
	height: 45px;
	background: url("../img/tour/icon_info.png") no-repeat center;
	background-size: cover;
	top: -5px;
	left: 200px;
}

.mailBlock form {
	display: block;
	width: 460px;
	margin: 30px auto 0;
}

.mailBlock form input {
	width: 380px;
    height: 50px;
    padding: 10px 15px;
    border: solid 1px #7ecef4;
    vertical-align: middle;
    color: #aaa;
    font-size: 16px;
    box-sizing: border-box;
}

.mailBlock form input.btnEntry {
	width: 80px;
    height: 50px;
    display: inline-block;
    background-color: #7ecef4;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    border: none;
    vertical-align: top;
    box-sizing: border-box;
}





/*=====================================================================

    資料請求

======================================================================= */


.documentBlock {
	position: relative;
	width: 980px;
	margin: 60px auto 0;
	padding: 30px 0;
	border: solid 1px #7ecef4;
	text-align: center;
}

.documentBlock h2 {
	font-size: 24px;
}

.documentBlock p {
	margin-top: 20px;
}

.documentBlock li {
	position: absolute;
}

.documentBlock li:first-child {
	display: block;
	top: -8%;
	left: 3%;
}

.documentBlock li:nth-child(2) {
	display: block;
	top: 48%;
	left: 71%;
	z-index: 11;
}

.documentBlock li:nth-child(3) {
	display: block;
	top: 14%;
	left: 78%;
	z-index: 10;
}

.documentBlock a.btnDetail {
	margin-top: 20px;
}














